.archive-date-time {
  color: #494949;
}

.archive-header-seal {
  background-color: #a71930;
  margin-bottom: 10px;
  height: 90px;
}

.archive-header-seal img {
  height: 85px;
  padding-top: 5px;
  padding-left: 10px;
}

.archive-content {
  border-top: 1px solid #dddddd;
  margin-top: 16px;
  padding-top: 12px;
}

.category-date-time {
  color: #494949;
  margin: 0;
  margin-bottom: 12px;
}

.comms_archive_categories h2 {
  color: #444444 !important;
  margin: 0 !important;
  margin-top: 24px !important;
}

.comms_archive_categories a {
  text-decoration: none !important;
}

.comms_archive_categories p {
  color: #494949 !important;
}
